Ir al contenido

Enviar mensaje interactivo con botón de enlace URL

POST
/messages/send-url/{ticketId}
curl --request POST \
--url https://api.matiasimpulso.com/messages/send-url/1 \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "url": "example", "title": "example", "description": "example" }'

Envía un mensaje con botón de llamada a la acción hacia una URL externa.

ticketId
required
number

ID del ticket

Media type application/json
object
url
required
string
title
string
description
string

Example generated

{
"url": "example",
"title": "example",
"description": "example"
}

Mensaje con enlace enviado correctamente

URL o datos inválidos

Sin permisos sobre el ticket

Ticket no encontrado